html { overflow-y:scroll; }
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	background-color: #0c0a0b;
}
a:link,
a:visited,
a:hover,
a:active{
	color: #ffffff;
	}

/*------------------------------------------*/
/*メイン*/
#main {
	position: relative;
	width: 100%;
	background: url(img/back.jpg) no-repeat center top #0c0a0b;
	}
#top {
	position: relative;
	width: 880px;
	height: 630px;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	z-index: 0;
	}
#top h1 {
	position: absolute;
	width: 880px;
	height: 630px;
	z-index: 110;
	margin: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	}
#top p {
	position: absolute;
	width: 478px;
	height: 61px;
	z-index: 120;
	left: 201px;
	top: 536px;
	right: 0px;
	bottom: 0px;
	}
/*------------------------------------------*/
/*SNS*/
.sns_aria { margin: 20px 0 10px; }
.sns_aria img,.sns_aria iframe { width: 40px; margin: 0 5px; vertical-align: baseline;}
/*------------------------------------------*/
/*フッター*/
.box_footer { padding-bottom: 5px; }
.mx_copyright{ color: #ffffff; line-height: 150%; }
.mx_copyright a{ color: #ffffff; }
.box_footer table{ margin:0 auto; }